ISCS#FEP - Feature #736

EMCSI00000000000000
08/27/2020 09:24 AM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/27/2020
09/16/2020
100%

24.00 hours
0.00 hour

Description

100000000000000po000000@000000)
20000000000000Ao0DO0@O0DO00Dnonn

History

#1 - 08/27/2020 09:24 AM - yanwei li

- Status changed from New to Resolved

#2 - 09/16/2020 10:47 AM - yanwei li
- Due date set to 09/16/2020

- % Done changed from 0 to 100

- Estimated time set to 24.00 h
